{% extends "base/baseadmin.html" %}

{% block title %} Lista de rutas {% endblock title %}

{% block content %}
<div class="container text-center">
  <h1>Lista de rutas:</h1>
    <a href="{% url 'core:route_create' %}" class="btn btn-outline-dark form-control">Añade un nueva ruta</a>

    <style>
      /* Aplicar color blanco al texto dentro de la tabla */
      .table.text-white td,
      .table.text-white th {
        color: white;
      }
    </style>

    <table class="table table-striped table-hover text-white mt-3">
            <thead>
            <th>Número de ruta</th>
            <th></th>
            <th>Acciones</th>
            

        </thead>
        <tbody>
            {% for Rutas in ruta %}  
                <tr>
                    <td>{{ Rutas.noruta }}</td>
                    <td><a href="{% url 'core:route_detail' Rutas.noruta %}" class="btn btn-outline-light"> Detalles </a></td>
                    <td><a href="{% url 'core:route_delete' Rutas.noruta %}" class="btn btn-outline-light"> Eliminar </a></td>
                </tr>
            {% endfor %}

        </tbody>
        
    </table>
   </div>
{% endblock content %}  